body {

    background: #ffffff !important;
    font-weight: 400;
}

body,
html,
.inner-block {
    width: auto;
    margin: auto;
    background: #2c3e50;
    box-shadow: 0px 14px 80px rgba(34, 35, 58, 0.2);
    padding: 40px 55px 45px 55px;
    border-radius: 15px;
    transition: all .3s;
}